.contact_form > p {
  margin-bottom: 3rem;
}

.contact_form > div > form > p > span > input,
.contact_form > div > form > p > span > textarea {
  width: 100%;
  background-color: transparent;
  border: 1px solid var(--light);
  border-radius: var(--rounded-10);
  color: var(--text-light);
  margin-bottom: 0.6rem;
  padding: 1rem;
}

.contact_form > div > form > p > span > input::placeholder,
.contact_form > div > form > p > span > textarea::placeholder {
  color: var(--text-light);
}

.contact_form > div > form > p > span > textarea {
  max-height: 7rem;
}

.contact_form > div > form > p > span > span > span > label {
  display: flex;
  align-items: start;
  margin-bottom: 1rem;
}

.contact_form > div > form > p > span > span > span > label > input {
  margin-top: 0.5rem;
  margin-right: 1rem;
}

.contact_form
  > div
  > form
  > p
  > span
  > span
  > span
  > label
  > input[type="checkbox"] {
  width: 1rem;
}

.contact_form > div > form > p > span > span > span > label > span {
  width: 70%;
  font-size: 0.74rem;
  line-height: 1rem;
  margin-top: 0.4rem;
}

.contact_form > div > form > p > input {
  width: 100%;
  border: none;
  border-radius: var(
    --rounded-10,
    10px
  ); /* фолбэк на случай, если var не сработает */
  background-color: var(
    --light,
    #f5f5f5
  ); /* вот здесь фолбэк — всегда будет цвет */
  color: var(--text-dark);
  font-size: 1rem;
  text-transform: uppercase;
  padding: 1.21rem;
  transition: transform 0.3s ease;
  -webkit-appearance: none;
}

.contact_form > div > form > p > input:hover {
  transform: scale(1.1);
}

.wpcf7 form .wpcf7-response-output {
  display: none !important;
}

.form-note {
  font-size: 1rem;
  line-height: 1.3rem;
  color: rgba(255, 255, 255, 0.7);
  margin-bottom: 1.82rem;
}

.contact_form_dark > div > form > p > span > input,
.contact_form_dark > div > form > p > span > textarea {
  border: 1px solid var(--dark);
  color: var(--text-dark);
}

.contact_form_dark > div > form > p > input {
  background-color: var(--primary);
  color: var(--text-light);
}

.contact_form_dark > div > form > p > span > input::placeholder,
.contact_form_dark > div > form > p > span > textarea::placeholder {
  color: var(--text-dark);
}

.contact_form_dark > div > form > p:nth-of-type(2) {
  color: #5d5a5a;
}

@media (max-width: 1024px) {
  .contact_form > div > form {
    max-width: 100%;
  }

  .contact_form > div > form > p > span > input,
  .contact_form > div > form > p > span > textarea {
    width: 100%;
    font-size: 12px;
    padding: 2rem;
    margin-bottom: 2.1rem;
  }

  .contact_form > div > form > p > input {
    width: 100%;
    font-size: 3.3rem;
    padding: 4.21rem;
  }

  .contact_form > div > form > p > span > input::placeholder,
  .contact_form > div > form > p > span > textarea::placeholder {
    font-size: 2rem;
  }

  .contact_form > div > form > p > span > span > span > label > span {
    font-size: 1.54rem;
    line-height: 2rem;
  }
  .contact_form
    > div
    > form
    > p
    > span
    > span
    > span
    > label
    > input[type="checkbox"] {
    width: 3rem;
  }
  .contact_form_horizont > div > form,
  .contact_form_horizont > div > form > p:nth-of-type(1) {
    flex-direction: column;
  }

  .contact_form_horizont > div > form > p > span > input,
  .contact_form_horizont > div > form > p > span > textarea,
  .contact_form_horizont > div > form > p > input {
    width: 100%;
    font-size: 3rem;
    padding: 4rem;
  }

  .contact_form_horizont > div > form > p > input {
    padding: 4rem;
  }

  .form-note {
    font-size: 2rem;
    line-height: 2.5rem;
    margin-bottom: 2.82rem;
  }
}
